
/* Header ================================================================================ */
.rtl .header-container .header .header-top .header-top-right ul.links{
     float:left;
}
.rtl .header-container .header .header-top .header-top-right ul.links li a{
     direction: ltr;
}
.rtl .header-container .header .header-top .header-top-right ul.links li,
.rtl .header-container .header .header-top .form-language,
.rtl .header-container .header .header-top .currency_top{
  float:right;
}
.rtl .header-container .header .header-top .form-language .language-label{
     float:left;
}
.rtl .header-container .header .header-top .header-top-left p.welcome-msg {
    float: right;
    padding: 0 19px 0 0px;
    text-align: right;
}
.rtl .header .form-language .sbHolder .sbOptions{
     right:0px;
}
.rtl .header .form-language .sbHolder .sbOptions{
     width:170%;
}
.rtl .header .form-language .sbHolder .sbOptions li a{
    background-position: 100% 8px !important;
    padding: 5px 31px 5px 10px;
    text-align: right;
}
.rtl .header .currency_top .sbHolder .sbOptions li a{
     text-align:right;
}
.rtl .sbToggle,.rtl .header-container .header a.sbToggle,
.rtl .header-container .header a.sbToggle{left:3px;}
.rtl .header .header-content-right .mt_getcart {
    border-right: 1px solid #E5E5E5;
	border-left:none;
	padding-left: 0;
    padding-right: 15px !important;
}
.rtl span.mt-cart-title{
     float:right;
}
.rtl .mt-maincart {
    background-position: 100% 8px;
    padding: 18px 20px 20px 0;
}
.rtl .mt-icon-ajaxcart {
    background-position: 0 15px;
    text-align: right;
	 padding: 0 25px 0 0;
}
.rtl .mt-icon-ajaxcart a span.print{
     direction: ltr;
}
.rtl .header .header-content-right .form-search{
     float:left;
}
.rtl .header .header-content-right .form-search input#search{
     float:right;
	 text-align:left;
}
.rtl .mt-cart .mt-ajax-container{
     overflow: hidden;
}
.rtl .mt-ajax-checkout a{
    float:right;
}
.rtl .ajaxcart{left: 0;right:auto;}
.rtl .header-layout-4 .header .header-content-right .quick-access{left: 15px;right:auto;}
.rtl .header .header-content-right .form-search input#search{float:right;}
.rtl .header-layout-4 .header .header-content-right .form-search input#search{margin: 0 0px 0 -24px;}
.rtl .header .header-block .block-static.block-static-right{border-right:1px solid #E7E7E7;}
.rtl .header .header-block .block-static.block-static-left {
    border-right: medium none;
}
.rtl .header-layout-2 .header .header-content-right .form-search button.button, .rtl .header .header-content-right .form-search input#search{float:left;}
.rtl .header-layout-4 .header .header-content-right .form-search input#search{float:right;}
.rtl .header-layout-2 .header .header-content-right .form-search button.button span{
     border-radius: 3px ;
   -webkit-border-radius: 3px ;
	-moz-border-radius: 3px ;
	-o-border-radius: 3px ;
}
/* Header Menu================================================================================ */
.rtl #mtnav li{
     float:right;
	 text-align: right;
}
.rtl .grid12-1, .rtl .grid12-2, .rtl .grid12-3, .rtl .grid12-4, .rtl .grid12-5, .rtl .grid12-6, .rtl .grid12-7, .rtl .grid12-8, .rtl .grid12-9, .rtl .grid12-10, 
.rtl .grid12-11, .rtl .grid12-12, .rtl .grid4-1, .rtl .grid4-2, .rtl .grid4-3, .rtl .grid2-1, .rtl .grid-full, .rtl .grid-col2-sidebar, .rtl .grid-col2-main{
     float:right;
}
.rtl .custom p.custom_category_menu_text{
     text-align: right;
}
.rtl #mtnav li.level0 ul li.parent{
   background: url("../images/bg-li-menu-rtl-parent.png") no-repeat scroll 0 50% transparent;
}
.rtl #mtnav li .shown-sub li div.shown-sub{
     left: 0%;
}
.rtl .mt-menu ul.nav-accordion li a{padding-right:15px;}
.rtl .mt-menu ul.nav-accordion li li a {
    padding-right: 30px;
}
.rtl .mt-menu ul.nav-accordion li li li a {
    font-size: 13px;
    padding-right: 45px;
}
.rtl .mt-menu ul.nav-accordion li li li li a {
    font-size: 12px;
    padding-right: 60px;
}
.rtl .mt-menu ul.nav-accordion li a {
    color: #FFFFFF;
}
.rtl .mt-menu ul.nav-accordion li span.collapse, .rtl .mt-menu ul.nav-accordion li span.expand {
 right:85%;
}
/* Featured Products================================================================================ */
.rtl .flexslider .slides{
     float:left;
}
.rtl .slider-product-wrapper .products-grid .item .catpanel .mt-actions .confix-produclist a,
.rtl .header-container .header .header-top .form-language .language-label{
     text-align: center;
}

.rtl .widget-static-block .custom .title h2{
     float:right;
}
.rtl .widget-static-block .custom .btn-purchase{
    float: left;
	margin-left:0;
}
.rtl .block-subscribe .block-title{
     margin-left:10px;
	 margin-right:0;
}
.rtl .block-subscribe .block-title,
.rtl .block-subscribe .block-content .input-box,
.rtl .block-subscribe .block-content .actions{
     float:right;
}
.rtl .footer .block-subscribe button.button{
      border-radius: 3px 0 0 3px;
	  -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    -ms-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
}
.rtl .mt-block-free{
     text-align:left;
}
/* Category ================================================================================ */
.rtl .breadcrumbs li{
      float:right;
	  background: url("../images/breadcrumbs-rtl.png") no-repeat scroll 0 50% transparent;
	  padding: 0 10px;
}
.rtl .breadcrumbs li:last-child {
    background:none;
}
.rtl .breadcrumbs li:first-child {
    padding-left: 10px;
}
.rtl .breadcrumbs li.home{
      padding-right: 10px;
}
.rtl ul.nav-accordion li span.expand,
.rtl ul.nav-accordion li span.collapse{
     text-align:right;
}
.rtl .main,.rtl ul.nav-accordion li a {
    text-align: right;
}
.rtl .block-layered-nav dd li{
     direction: ltr;
}
.rtl ul.nav-accordion li span.collapse,.rtl ul.nav-accordion li span.expand{
     right:95%;
}
.rtl .tags-list li{
     float:right;
}
.rtl .block-reorder ol#cart-sidebar-reorder li p.product-name{
      float: right;
    padding-right: 5px;
}
.rtl .block-reorder ol#cart-sidebar-reorder li input{
    float: right;
}
.rtl .block-wishlist .block-content li.item .product-details{
      padding-left: 0;
    padding-right: 15px;
}
.rtl .my-wishlist .title-buttons h1{
     float: right;
	 text-align:right;
}
.rtl ul.nav-accordion li.level0 > a > span > .cat-label{
     display:inline-block;
}
.rtl .sidebar .block .block-title{
     direction: ltr;
}
.rtl .category-products #products-list .std{
     text-align:right;
}
.rtl .category-products #products-list .price-box,
.rtl .category-products #products-list p.button-product-list,
.rtl .category-products .products-list .confix-produclist-category{
     float: right;
}
.rtl .category-products .products-list .confix-produclist-category{
     padding-right: 5px;
}
.rtl .category-products #products-list .product-name{
     text-align:right;
}
/* product-view ================================================================================ */
.rtl .more-views-viewport .slides{
    float:left;
}
.rtl .product-view .product-shop .availability span.in-stock1{
     text-align:right;
}
.rtl .product-view .product-shop,.rtl p.required {
    text-align: right;
}
.rtl .product-view .product-img-box .more-views .more-views-viewport{
    direction: ltr;
}
.rtl .product-shop .add-to-cart label,.rtl .product-shop .add-to-cart input.input-text,
.rtl .product-view .product-shop .add-to-cart,
.rtl .product-view .product-shop .product-options-bottom ul.add-to-links li,
.rtl .product-view .product-shop .product-add-to-links{
     float:right;
}
.rtl .product-view .product-shop .product-options-bottom ul.add-to-links li a.link-wishlist{
     margin-left:10px;
}
.rtl .product-view .product-img-box{
    padding-left: 0 !important;
    padding-right: 10px !important;
}
.rtl .product-view .product-shop{
     border-left: 1px solid #ECECEC;
	 border-right:none;
}
.rtl .product-tabs li{
      float: right;
	  margin: 0 0 0 15px;
}
.rtl .mousetrap{right:0 !important;}
.rtl .product-view .product-shop .product-options input.required-entry{
    text-align: right;
}
/* customer-account-login ================================================================================ */
.rtl .form-list label{
     float:right;
}
.rtl .account-login .content h2{
     background-position: 100% 1px;
	  padding: 0 23px 5px 0;
}
/* checkout-onepage-index ================================================================================ */
.rtl .opc .step-title .number,.rtl .opc .step-title h2{
     float: right;
}
.rtl .form-list li.control input.radio, .form-list li.control input.checkbox,
.rtl .form-list li.control label{
     float: right;
}
.rtl .form-list li.control label{
      margin: -1px 10px 0 0px;
}
.rtl .checkout-onepage-success .page-title h1{
     text-align:center;
}
/* checkout-cart-index ================================================================================ */
.rtl .confix-produclist ul li a{
     text-align:right;
}
/* Footer================================================================================ */
.rtl .footer-container .footer-bottom .section-space .collapsible h3,
.rtl .footer-container .footer-bottom .section-space .collapsible,
.rtl .footer li,
.rtl .footer p,
.rtl .footer-container .footer-bottom .box-content-footer .box-content-top .icon-style-1{
     text-align:right;
}
.rtl .footer-container .footer-copyright .footer li{
     float:right;
	 background-position: 0% 50%;
}
.rtl .footer-container .footer-copyright .footer li.first{
     padding-right:0px;
	 padding-left:10px;
}
.rtl .footer-container .footer-copyright address{
     text-align:left;
}
.rtl .nav-wrapper.nav-wrapper-brand{ float: left !important;}
.rtl .slider-attribute-wrapper h3{text-align:right;}
@media (min-width: 940px) and (max-width: 1170px) {
.rtl ul.nav-accordion li span.collapse, .rtl ul.nav-accordion li span.expand {right: 90%;}
.rtl ul.nav-accordion li ul li a{padding: 0 5px 0 0;}
.rtl ul.nav-accordion ul ul li a {font-size: 90%;margin-right: 5px;}
.rtl ul.nav-accordion ul ul ul li a { margin-right: 15px;}
.rtl .product-view .product-shop {
   text-align: right !important;
}
}

@media (min-width: 768px) and (max-width: 979px) {
.rtl ul.nav-accordion li span.collapse, .rtl ul.nav-accordion li span.expand {right: 85%;}
.rtl ul.nav-accordion li ul li a{padding: 0 5px 0 0;}
.rtl ul.nav-accordion ul ul li a {font-size: 90%;margin-right: 5px;}
.rtl ul.nav-accordion ul ul ul li a { margin-right: 15px;}
.rtl .product-view .product-shop {
    text-align: right !important;
}
}









